@charset "UTF-8";
.c_delete {
  background-color: #F2F2F2;
  color: #484848;
  text-decoration: line-through; }

.c_returned {
  background-color: #D6D8D9;
  color: #484848; }

.c_default {
  background-color: #F2F2F2;
  color: #484848; }

.c_filling {
  background-color: #80C163;
  color: #fff; }

.c_shiping {
  background-color: #EEAE30;
  background-repeat: repeat-x;
  color: #fff; }

.c_info {
  background-color: #14B4FC;
  color: #fff; }

.c_success {
  background-color: #80C163;
  color: #fff; }

.c_danger {
  background-color: #E64858;
  color: #fff; }

body {
  color: #484848; }

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

@media only screen and (min-width: 480px) {
  a[href^="tel:"] {
    pointer-events: none; } }

a {
  text-decoration: none; }

h4 {
  font-size: 3.5vw;
  font-weight: bold;
  margin-bottom: 6px; }

.inner {
  position: relative;
  display: block;
  padding: 10% 10% 1% 10%; }
  .inner::after {
    clear: both;
    content: "";
    display: block; }

.barcode.inner {
  position: relative;
  display: block;
  padding: 5% 10% 1% 10%; }
  .barcode.inner::after {
    clear: both;
    content: "";
    display: block; }

html {
  height: 100%;
  position: relative; }

body {
  background-color: #F0F0F0; }

body.login {
  min-height: 100%;
  position: relative;
  height: 100%; }

body.login .wrap {
  display: flex;
  align-items: center;
  min-height: 100%;
  padding: 5%; }

.login_card {
  height: 100%;
  width: 90%;
  top: 0;
  bottom: 0;
  background-color: #fff;
  margin: 0 auto; }
  .login_card::after {
    clear: both;
    content: "";
    display: block; }
  @media only screen and (min-width: 480px) {
    .login_card {
      width: 640px; } }
  .login_card .head {
    z-index: 5;
    position: relative;
    padding: 5% 0;
    background-color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom: rgba(0, 0, 0, 0.11) solid 1px; }
    .login_card .head img {
      max-height: 50px;
      margin: auto;
      display: block; }
  .login_card .body {
    text-align: center;
    color: #95989A;
    padding: 5%; }
    .login_card .body .scanimage {
      overflow: hidden;
      margin-bottom: 0.5em; }
      .login_card .body .scanimage::after {
        clear: both;
        content: "";
        display: block; }
      .login_card .body .scanimage img {
        max-height: 70px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 1em;
        opacity: 0.8; }
    .login_card .body img {
      max-width: 50%;
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 2em;
      margin-top: 1em;
      opacity: 0.8; }
    .login_card .body p {
      font-size: 3.5vw;
      margin-bottom: 0.5em; }
      @media only screen and (min-width: 480px) {
        .login_card .body p {
          font-size: 14px;
          margin-bottom: 20px; } }
    .login_card .body h5 {
      font-size: 3.5vw; }
      @media only screen and (min-width: 480px) {
        .login_card .body h5 {
          font-size: 14px; } }

.contents {
  padding: 0% 0% 0% 0%; }
  .contents::after {
    clear: both;
    content: "";
    display: block; }
  .contents p {
    font-size: 4vw; }

.header {
  position: relative;
  border-bottom: #e2e2e2 solid 2px; }
  .header::after {
    clear: both;
    content: "";
    display: block; }
  .header h1 {
    position: relative;
    padding: 10px;
    width: auto;
    display: block; }
    .header h1 img, .header h1 span {
      height: 10vmin;
      display: block;
      margin: auto;
      text-align: center; }
    .header h1 span {
      font-size: 4vw;
      font-weight: normal;
      display: -webkit-flex;
      display: flex;
      -webkit-align-items: center;
      /* 縦方向中央揃え（Safari用） */
      align-items: center;
      /* 縦方向中央揃え */
      -webkit-justify-content: center;
      /* 横方向中央揃え（Safari用） */
      justify-content: center;
      /* 横方向中央揃え */
      padding-left: 2%;
      padding-right: 2%; }
      .header h1 span em {
        display: block;
        font-size: 2vw;
        float: none; }
  .header a.backbtn {
    border: none;
    color: #000;
    float: left;
    margin-right: 0px;
    margin-top: 0px;
    position: absolute;
    left: 0px;
    top: 0px;
    text-decoration: none;
    height: 100%;
    font-size: 4vmin;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    /* 縦方向中央揃え（Safari用） */
    align-items: center;
    /* 縦方向中央揃え */
    -webkit-justify-content: center;
    /* 横方向中央揃え（Safari用） */
    justify-content: center;
    /* 横方向中央揃え */
    padding-left: 4%;
    padding-right: 2%; }
    .header a.backbtn i {
      margin-right: 0em; }
  .header button.logout {
    background-color: #f9f9f9;
    border: none;
    color: #000;
    border-left: #e2e2e2 solid 2px;
    float: right;
    margin-right: 0px;
    margin-top: 0px;
    font-size: 3vmin;
    height: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
    cursor: pointer;
    width: 13vmin;
    overflow: hidden;
    color: #343235;
    font-family: 'Oswald', sans-serif; }
    .header button.logout i {
      font-size: 5vmin;
      display: block; }
  .header button.logout:hover {
    color: rgba(52, 50, 53, 0.2); }

.barrel-count {
  color: #3C3C3C;
  padding: 6% 0% 6% 0%;
  border-top: #F0CC02 solid 3px;
  border-bottom: #F0CC02 solid 6px;
  background-color: #FFD800; }
  .barrel-count h3 {
    text-align: center;
    font-size: 15vw;
    margin-bottom: 0px;
    font-family: 'Oswald', sans-serif;
    display: block;
    position: relative;
    clear: both;
    font-weight: 400; }
  .barrel-count h4 {
    text-align: center;
    font-size: 4vw;
    display: block;
    position: relative;
    clear: both;
    font-weight: bold;
    margin-bottom: 0px; }

.iconmenu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: nowrap;
  width: 100%;
  border-bottom: 1px solid #D6D8D9; }
  .iconmenu::after {
    clear: both;
    content: "";
    display: block; }
  .iconmenu li {
    float: left;
    list-style: none;
    width: 50%;
    border-right: 1px solid #D6D8D9; }
    .iconmenu li a {
      display: block;
      margin: 0%;
      display: -webkit-flex;
      display: flex;
      -webkit-align-items: center;
      /* 縦方向中央揃え（Safari用） */
      align-items: center;
      /* 縦方向中央揃え */
      -webkit-justify-content: center;
      /* 横方向中央揃え（Safari用） */
      justify-content: center;
      /* 横方向中央揃え */
      user-select: none;
      /* CSS3 */
      -moz-user-select: none;
      /* Firefox */
      -webkit-user-select: none;
      /* Safari、Chromeなど */
      -ms-user-select: none;
      /* IE10かららしい */
      padding: 12% 3% 20% 3%; }
      .iconmenu li a img {
        max-width: 60%;
        display: block;
        margin: auto; }
  .iconmenu li:last-of-type {
    border-right: none; }

.scanimage {
  padding-top: 5%;
  padding-bottom: 5%; }
  .scanimage span {
    opacity: 0.6;
    display: block;
    vertical-align: middle;
    -webkit-transform: scale(1.25);
    margin: auto;
    font-size: 0px;
    color: #e1dada;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    /* 縦方向中央揃え（Safari用） */
    align-items: center;
    /* 縦方向中央揃え */
    -webkit-justify-content: center;
    /* 横方向中央揃え（Safari用） */
    justify-content: center;
    /* 横方向中央揃え */ }
    .scanimage span img {
      max-width: 100%;
      display: block;
      margin: 5px auto; }

.barcode h5 {
  border-bottom: 4px solid #ddd;
  margin-top: 0px;
  min-height: 12vw;
  font-size: 4vw;
  display: block;
  color: #3C3C3C;
  display: flex;
  /* 子要素をflexboxで揃える */
  align-items: center;
  /* 子要素をflexboxにより中央に配置する */
  padding-left: 15px;
  font-weight: normal; }
  .barcode h5 i {
    margin-right: 0.2em;
    transform: rotate(45deg); }

*, *::before, *::after {
  will-change: all; }

.numinput {
  border: 4px solid #ddd;
  margin-bottom: 1vw;
  position: relative;
  padding-left: 2vw;
  padding-right: 15px;
  background-color: #fff;
  min-height: 14vw;
  background-size: 6vw;
  align-items: center;
  display: flex;
  background-repeat: no-repeat;
  background-position: 2vw center; }
  .numinput input[type="text"] {
    min-height: 12vw;
    display: block;
    border: none;
    width: 80%;
    font-family: 'Oswald';
    font-size: 5.5vw; }
  .numinput input[type="text"]:focus {
    border: none;
    outline: 0; }
  .numinput .input {
    border: none;
    font-family: 'Oswald';
    font-size: 5.5vw;
    position: relative;
    min-height: 16px;
    color: #E64858;
    padding: 0.5vw;
    align-items: center;
    display: flex;
    justify-content: space-between;
    letter-spacing: 0.05em;
    width: calc(80%); }
    .numinput .input h6 {
      font-size: 4vw;
      margin-left: 1em;
      color: #aaa;
      text-decoration: none; }
  .numinput .input.keg span {
    height: 100%;
    display: flex;
    align-items: center; }
  .numinput .input.keg i {
    color: #484848;
    cursor: pointer; }
  .numinput .input.keg span:last-of-type {
    color: #484848; }
  .numinput > span {
    position: absolute;
    font-family: 'Oswald';
    display: block;
    right: 0px;
    top: 0px;
    border-left: 4px solid #ddd;
    cursor: pointer;
    width: 20%;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    /* 縦方向中央揃え（Safari用） */
    align-items: center;
    /* 縦方向中央揃え */
    -webkit-justify-content: center;
    /* 横方向中央揃え（Safari用） */
    justify-content: center;
    /* 横方向中央揃え */
    align-items: center; }
    .numinput > span i, .numinput > span div {
      font-size: 5vw;
      color: red; }

.numinput.input_error {
  border: 4px solid #dd1e31;
  background-color: #E64858; }
  .numinput.input_error .input {
    color: #fff; }
    .numinput.input_error .input h6 {
      color: #fff; }
  .numinput.input_error span {
    border-left: 4px solid #dd1e31; }
    .numinput.input_error span i {
      color: #fff; }

.numinput.inputtext {
  padding: 0px; }
  .numinput.inputtext input {
    border: none;
    font-size: 30px;
    max-width: 80%;
    text-align: center;
    position: relative;
    display: block;
    min-height: 16px;
    padding: 0px;
    margin: 0px; }

.numinput.disabled {
  background-color: #efefef !important; }

.buttonwrap {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 4% 3% 4% 3%;
  margin: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -webkit-flex-pack: justify;
  -moz-flex-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between; }
  .buttonwrap button:active {
    box-shadow: 0px 5px 2px 0px rgba(0, 0, 0, 0.3); }

#btn-close-modal {
  padding: 5% 5%;
  text-align: center;
  background-color: #F2F2F2;
  cursor: pointer; }
  #btn-close-modal i {
    font-size: 6vw; }

div.detail, div.status {
  margin-bottom: 2vw;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 0px 0px 0px 0px; }
  div.detail h4, div.status h4 {
    padding: 3%;
    margin-bottom: 0px;
    font-size: 3vw;
    margin-top: 0px;
    background-color: rgba(52, 50, 53, 0.02);
    font-weight: bold;
    text-align: left;
    color: #343235;
    letter-spacing: 0.2em;
    display: flex;
    align-items: center; }
    div.detail h4 i, div.status h4 i {
      margin-right: 0.2em;
      font-size: 4vw; }
    div.detail h4 img, div.status h4 img {
      width: 18px;
      margin-right: 0.2em; }
  div.detail dl.form, div.status dl.form {
    background: #fff;
    border-right: none;
    border-bottom: 1px solid #ccc;
    border-left: none;
    margin: 0 0% 20px 0%;
    border-radius: 0px; }
    div.detail dl.form dt,
    div.detail dl.form dd, div.status dl.form dt,
    div.status dl.form dd {
      padding: 3% 10px 0 10px;
      border-top: 1px solid #ccc;
      font-size: 4vw;
      color: #aaa; }
    div.detail dl.form dt, div.status dl.form dt {
      width: 30%;
      float: left;
      color: #484848;
      text-align: right;
      line-height: 1.5em;
      font-size: 3vw; }
    div.detail dl.form dd, div.status dl.form dd {
      margin-left: 30%;
      padding-bottom: 3%;
      border-left: 1px solid #ccc;
      color: #000;
      line-height: 1.5em; }
      div.detail dl.form dd input[type="text"], div.status dl.form dd input[type="text"] {
        margin: 0 0 0.5em 0;
        padding: 6px;
        background: none;
        border: 2px solid #ccc;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        font-size: 16px;
        display: block;
        width: 100%;
        background: #fff; }
      div.detail dl.form dd input[type="text"]:last-child, div.status dl.form dd input[type="text"]:last-child {
        margin: 0 0 0em 0; }
      div.detail dl.form dd input.alert, div.status dl.form dd input.alert {
        border: rgba(230, 72, 88, 0.3) 2px solid;
        background-color: rgba(230, 72, 88, 0.05); }
    div.detail dl.form dd:after, div.status dl.form dd:after {
      content: '';
      display: block;
      clear: both; }

.scandata .numinput {
  justify-content: center; }
  .scandata .numinput .input {
    text-align: center; }

.scandata .inner:last-child {
  padding: 0% 6% 1% 6%; }

.scandata h3 {
  padding: 6% 3% 6% 3%;
  border-top: 1px solid #ccc;
  font-size: 4vw;
  text-align: center; }

.scandata table.list.status {
  margin: 0 0 1vw 1px;
  padding: 0;
  border: 0;
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
  color: #3C3C3C;
  border-bottom: 1px solid #ccc;
  font-size: 5vw; }
  .scandata table.list.status tr th {
    font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #343235;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: left;
    padding: 6px 6px 6px 12px;
    background-color: #fff;
    text-align: center;
    font-size: 4vw;
    font-weight: normal; }
  .scandata table.list.status tr td {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background: #fff;
    padding: 3%;
    font-size: 3vw;
    text-align: center; }

table.scandata.statuslist {
  margin: 0 0 1vw 1px;
  padding: 0;
  border: 0;
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
  color: #3C3C3C;
  border-bottom: 1px solid #ccc;
  font-size: 5vw; }
  table.scandata.statuslist tr th {
    color: #343235;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: left;
    padding: 6px 6px 6px 12px;
    background-color: #fff;
    text-align: center;
    font-size: 4vw;
    font-weight: normal; }
  table.scandata.statuslist tr td {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background: #fff;
    padding: 3%;
    font-size: 3vw;
    text-align: center; }

.modal {
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%; }

.modal_contents {
  margin: 5%;
  background-color: #fff;
  padding-top: 0px;
  position: relative;
  overflow: hidden;
  margin-bottom: 5%; }

.modal_head {
  background-color: #F2F2F2;
  border-bottom: 1px solid #D6D8D9;
  display: flex;
  align-items: center;
  height: 40px; }
  .modal_head i {
    position: absolute;
    right: 10px;
    cursor: pointer; }
  .modal_head h4 {
    font-size: 4vw;
    margin: 0;
    width: 100%;
    text-align: center; }

.modal_body {
  padding: 10px 10px 0px 10px; }
  .modal_body .numinput {
    margin: 0 20px 0 20px; }

.modal_foot {
  padding: 0px 10px 10px 10px; }
  .modal_foot .buttonwrap {
    position: relative; }

.close-animatedModal {
  position: absolute;
  top: 7px;
  right: 10px; }

.enfont {
  font-family: 'Oswald', sans-serif; }

body {
  -webkit-font-smoothing: antialiased;
  font: 13px;
  *font-size: small;
  *font: x-small;
  font-family: "a-otf-ud-shin-go-pr6n","SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif; }
  body p, body dl {
    font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    line-height: 1.6em; }

.animation, .header button.logout, .iconmenu li a, .iconmenu li a img, .btn {
  -webkit-transition: all .3s;
  transition: all .3s;
  user-select: none;
  /* CSS3 */
  -moz-user-select: none;
  /* Firefox */
  -webkit-user-select: none;
  /* Safari、Chromeなど */
  -ms-user-select: none;
  /* IE10かららしい */ }

.displaynone {
  display: none !important; }

.btnbox, .button_wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0 30px 0;
  flex-wrap: nowrap;
  position: relative;
  width: 100%; }
  .btnbox .btn, .button_wrapper .btn {
    font-weight: bold; }

.btn {
  background: #ececec;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  white-space: nowrap;
  vertical-align: middle;
  padding: 6px 12px;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-box-shadow: none;
  background-color: #F2F2F2;
  color: #484848;
  min-width: 10em;
  margin-right: 5px;
  text-decoration: none;
  border-width: 1px;
  border-style: solid;
  border-color: #d9d8d8;
  border-bottom-width: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  height: 40px;
  font-family: "a-otf-ud-shin-go-pr6n"; }

.btn.btn_large {
  padding: 12px 24px; }

.btn:last-child {
  margin-right: 0; }

.btn:hover {
  background-color: #efefef; }

.btn:active {
  border-top-width: 3px;
  border-bottom-width: 1px; }

.btn.warning {
  background-color: #EEAE30;
  border-color: #d99612;
  color: #fff; }

.btn.warning:hover {
  background-color: #eca518; }

.btn.info {
  background-color: #14B4FC;
  border-color: #0397da;
  color: #fff; }

.btn.info:hover {
  background-color: #03a9f3; }

.btn.danger {
  background-color: #E64858;
  border-color: #dd1e31;
  color: #fff; }

.btn.danger:hover {
  background-color: #e33244; }

.btn.success {
  background-color: #80C163;
  border-color: #65ac45;
  color: #fff; }

.btn.success:hover {
  background-color: #71ba51; }

.text-center {
  text-align: center; }

.boxshadow, .login_card, .modal_contents {
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.04); }

.borderradius, .login_card, .modal_contents, .btn {
  border-radius: 3px; }

.lines-on-sides, .login_card .body h5, .scanimage span img {
  display: table;
  text-align: center;
  white-space: nowrap; }
  .lines-on-sides:after, .login_card .body h5:after, .scanimage span img:after, .lines-on-sides:before, .login_card .body h5:before, .scanimage span img:before {
    content: '';
    display: table-cell;
    width: 50%;
    background: linear-gradient(transparent 50%, #ddd 50%, #ddd calc(50% + 1px), transparent calc(50% + 1px));
    background-clip: padding; }
  .lines-on-sides:after, .login_card .body h5:after, .scanimage span img:after {
    border-left: 1em solid #fff; }
  .lines-on-sides:before, .login_card .body h5:before, .scanimage span img:before {
    border-right: 1em solid #fff; }

.message {
  padding: 3%;
  background-color: #E8E8E8;
  text-align: center;
  font-size: 4vw;
  margin-bottom: 2%;
  border-top: #e5e5e5 solid 3px;
  border-bottom: #e5e5e5 solid 6px; }

.message.alert {
  background-color: #E64858;
  color: #fff;
  font-weight: bold;
  border-top: #e54454 solid 3px;
  border-bottom: #e54454 solid 6px; }

.message.info {
  background-color: #14B4FC;
  color: #fff;
  font-weight: bold;
  border-top: #0fb2fc solid 3px;
  border-bottom: #0fb2fc solid 6px; }

.message.success {
  background-color: #80C163;
  color: #fff;
  font-weight: bold;
  border-top: #7dc05f solid 3px;
  border-bottom: #7dc05f solid 6px; }

.message.warning {
  background-color: #EEAE30;
  color: #000;
  font-weight: bold;
  border-top: #eeac2b solid 3px;
  border-bottom: #eeac2b solid 6px; }

body .remodal {
  padding: 0px 0px 35px 0px; }
  body .remodal button.close {
    margin-top: 0px;
    background: #F2F2F2;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-shadow: none;
    color: #484848;
    text-decoration: none;
    border-width: 0px;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center; }
  body .remodal h5 {
    background-color: #F2F2F2; }
